#denkmal_widget {
	width: 220px !important;
}
#denkmal_widget .events ul li {
	width: 214px !important;
	overflow: hidden !important;
}
#denkmal_widget .events .eventicon {
	position: absolute !important;
	text-align: center !important;
	left: -20px !important;
	top: 1px !important;
}
#denkmal_widget .events .eventdesc {
	padding-left: 23px !important;
}
#denkmal_widget .events .eventicon.noaudio {
	top: 1px !important;
	margin-left: 1px !important;
}